AnsweredAssumed Answered

eDrawings is not supported on MAC for files newer than SW 2015! False sales info!!

Question asked by Justin Tremblay on Nov 23, 2016
Latest reply on Dec 2, 2016 by Alin Vargatu

I contacted Solidworks months ago already and have a SPR on the sidelines somewhere, but also asked then to remove the false information on their "Sales - Hardware and System Requirements" page that states eDrawings is supported on a MAC system for 2016 and 2017 versions of Solidworks although it clearly DOES NOT.

 

eDrawings viewer on MAC will NOT open any Solidworks files newer than 2015 although on the chart it shows a bright green checkmark on 2016 and 2017 as being supported on Mac 10.10 & MAC 10.9. FALSE ADVERTISING.

 

Refer to link:     SOLIDWORKS | Hardware & System Requirements | SOLIDWORKS

eDrawings

Operating SystemseDrawings
2015
eDrawings
2016
eDrawings
2017
Windows 10, 64-bit (2015 SP5)
Windows 8.1, 64-bit
Windows 8.0, 64-bit
Windows 7 SP1, 64-bit (only)
Mac 10.10
Mac 10.9
Mac 10.8

 

So either provide a eDrawings Program that does work for 2016/2017 (please, please, please) - OR - remove the false information from your sales literature.

 

If I am wrong and there IS an newer version, please let me know as I have been waiting for any kind of update on my SPR.

Outcomes